2 ignored security issues in jessie

package:
nginx
severity:
low
created:
2015-07-12
last updated:
2019-02-16

There are 2 open security issues in jessie.
2 issues skipped by the security teams:
  • CVE-2011-4968:
  • CVE-2013-0337: The default configuration of nginx, possibly 1.3.13 and earlier, uses world-readable permissions for the (1) access.log and (2) error.log files, which allows local users to obtain sensitive information by reading the files.
Please fix them.